/* This CSS sets the default styles for the base components. */

/* ---------- Browser normalization ---------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  clear: both;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  border-bottom: 1px dotted #000;
  cursor: help;
}

html {
  overflow-y: scroll;
}

body {
  background-color: #FFF;
  font: 62.5%/1.6em Arial, Helvetica, Verdana, sans-serif;
}

body.portal-popup {
  background: none;
  padding: 10px;
}

body.portal-iframe {
  padding: 0;
}

body.html-editor {
  background: #FFF;
  color: #000;
}

blockquote, ul, ol, dl {
  margin: 1em;
}

ol, ul, dl {
  margin-left: 2em;
}

ol li, ul ol li {
  list-style: decimal outside;
}

ul li, ol ul li {
  list-style: disc outside;
}

ul ul li {
  list-style-type: circle;
}

ol ol li {
  list-style-type: upper-roman;
}

dl dd {
  margin-left: 1em;
}

th {
  font-weight: bold;
}

caption {
  margin-bottom: 0.5em;
  text-align: center;
}

p {
  margin-bottom: 1em;
}

/* ---------- Links ---------- */

a {
  color: #369;
  text-decoration: underline;
}

a:hover {
  color: #06C;
  text-decoration: none;
}

a:visited {}

/* ---------- Headers ---------- */

h1 {
  font-size: 1.8em;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
}

h1, h2, h3 {
  margin: 1em 0;
}

h4, h5, h6 {
  font-size: 1.1em;
}

h1, h2, h3, h4, h5, h6, strong {
  font-weight: bold;
}

/* ---------- Text formatting ---------- */

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

code, pre {
  font-family: "Courier New", Courier, monospace;
  white-space: pre;
}

.important {
  font-weight: bold;
}

/* ---------- Staging area ---------- */

body.staging {
  border: 10px solid #F00;
}

.portal-iframe.staging {
  border: none;
}

/* ---------- Main content body ---------- */

#wrapper {}

#content-wrapper {}

.portal-iframe #content-wrapper {
  width: 100%;
}

/* ---------- Banner ---------- */

#banner {}

#banner .logo {
  margin: 0;
}

.current-community {
  display: none;
}

/* ---------- Alerts and popups ---------- */

.alert-background {
  background: #000;
}

.popup-alert-notice {
  background-color: #FFC;
  border-bottom-color: #FC0;
}

.popup-alert-warning {
  background-color: #FDD;
  border-bottom-color: #F00;
}

/* ---------- Portal add content ---------- */

.portal-add-content {
  background: #FFF;
  text-align: left;
  z-index: 20;
}

.portal-add-content a {
  text-decoration: none;
}

/* ---------- Portal tool tips ---------- */

.portal-tool-tip {
  background: #FFF url(../images/forms/button.png) repeat-x 0 100%;
  border: 1px solid;
  border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
  color: #1E2529;
  max-width: 200px;
  padding: 6px 4px;
}

/* ---------- Loading animation ---------- */

.loading-animation {
  background: url(../images/progress_bar/loading_animation.gif) no-repeat top center;
  margin-top: 10px;
  padding-top: 40px;
  text-align: left;
}

/* ---------- Separator ---------- */

hr, .separator {
  border-top: 1px dotted #BFBFBF;
}

/* ---------- Update Manager ---------- */

.update-available {
  margin-top: 10px;
  padding: 2px;
  text-align: left;
}

/* ---------- Text highlighting ---------- */

.highlight {
  background: #FFC;
  font-weight: bold;
  padding: 0 1px;
}
